[
	{
		"metadata": {},
		"data": [
			{
				"code": "RTT",
				"label": "RTT",
				"concise": "RTT",
				"managementMode": "DAY",
				"automaticRightPeriodOpening": false,
				"historyRetentionPeriod": 999,
				"periodicity": "MONTH",
				"durationStartDay": 1,
				"durationStartMonth": 1,
				"duration": 12,
				"comment": null
			}
		]
	}
]